# Generated by Django 4.0.3 on 2024-05-03 11:48

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0025_projectchecklisttask'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='institute',
            name='university',
        ),
        migrations.DeleteModel(
            name='Colleg',
        ),
    ]
